.html
{
	background: #7F7F7F url("../images/005%20-%20open2view%20id284402%20-%2018%20birchbank%20court_%20leopold.jpg") no-repeat left top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 87px;
	padding-bottom: 613px;
	margin-left: auto;
	margin-right: auto;
}

#u1806
{
	z-index: 2;
	width: 1299px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 14px;
}

#u1819
{
	z-index: 4;
	width: 93px;
	top: 206px;
	left: 50%;
	margin-left: -580px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

